[CentOS] mismatch in openssh latest rpm available at centos

Vinay Nagrik vnagrik at gmail.com
Wed Mar 28 21:05:57 EDT 2012


Hello Group,

The latest rpm in openssh is 5.8, however, the corresponding latest rpm
available in centos 5.7  is only

openssh-4.3p2-72.el5_6.3.x86_64.rpm


and
in 6.0 centos is

openssh-5.3p1-20.el6.x86_64.rpm

I have following questions.

1. I want to start from src.rpm and where can I get the src.rpm for
openssh-5.3p1-20.el6.x86_64.rpm.

2. Can I install openssh-5.3p1-20.el6.x86_64.rpm SAFELY with 5.7 centos
without causing any problems.

3. Which of these two rpms will be most compatible with latest openssh rpm
version 5.8.

Please let me know.  It is important for my work.

Any help will be greatly appreciated.

-- 
Thanks

Nagrik


More information about the CentOS mailing list